支持老版本安卓系统的IPsec/L2TP和IPsec/XAuth搭建

262天前 · 网络资源 · 网络技术 · 409次阅读

IPsec/L2TP 是安卓、苹果、Linux 和 Windows 各个操作系统都兼容的 VPN 协议。
虽然不能用于科学上网(因为其特征已经被精准识别),但在外网还是很好用的。

由 Lin Song 开发的搭建脚本(https://github.com/hwdsl2/setup-ipsec-vpn)使用起来十分方便。
笔者几年前就开始用这套脚本,在各个设备上都能流畅使用。然而随着脚本的不断更新迭代,这个脚本搭建的VPN服务在老版本的安卓设备(如 android 10/11)上会出现连不上的问题。

好在笔者当时存下了几年前的老版本搭建脚本,搭建的VPN服务可以在老安卓系统上使用。

脚本下载

👍 3

none

最后修改于261天前

评论

贴吧 狗头 原神 小黄脸
收起

贴吧

狗头

原神

小黄脸

目录

avatar

伊藤

38

文章数

4

评论数

8

分类